/*STYLING FOR HEADER ON INDEX PAGE*/
main#content{
  padding-top:0px;
}
#hero a,
#criteo a,
#linkshare a{
  display: block;
}
#hero a:hover,
#criteo a:hover,
#linkshare a:hover{
  text-decoration: none;
}
#hero span,
#criteo span,
#linkshare span{
  line-height: 1;
}
.content-block-img{
  width: 100%;

}

.content-block-text.hero-main,
.content-block-text.hero-banner-promotion{

  letter-spacing: 2px;
}
.hero-main-promo-code{
  color: white;
}


#overlayText {
    position:absolute;
    transform: translate(-50%,-50%);
    text-align:center;
    font-family: alternate-gothic-atf, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 10px;
    color: white;
    font-size:1.4vw;
    width:100%;
    line-height:0;
    
}

#overlayDisclaimer {
    position:absolute;
    text-align:center;
    transform: translate(-50%,-50%);
    color: white;
    width:100%;
    letter-spacing:3px;
    font-weight:bold;
}

#heroMainShopButton {
    display:inline-block;
    margin-left:25% !important;
    margin-right:25% !important;
}

.content-fine-print{
  position: absolute;
  display: flex;
  flex-flow: column;
  color: #fff;
  bottom: 3%;
  left: 20%;
  font-family: alternate-gothic-atf, sans-serif;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.content-block-text.hero-secondary,
.content-block-text.hero-tiles{

}
.content-block-text.hero-feature {
  text-align: left;
  display: flex;
  flex-flow: column;
  color: #fff;
  justify-content: center;
  position: absolute;
}
.content-block-text.hero-feature.text-shadow{
  text-shadow:5px 5px 40px #000;
}
.background-color{
  background-color: #92a39d;
  color: #fff;
}
.hero-main-headline,
.hero-banner-promotion-headline{
  font-family: alternate-gothic-atf, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 10px;
  color: white;
}
.hero-main-paragraph,
.hero-secondary-paragraph,
.hero-feature-paragraph,
.hero-tiles-paragraph,
.hero-banner-promotion-paragraph{
  line-height: 1.5 !important;
}
.hero-secondary-title,
.hero-tiles-title,
.hero-feature-headline{
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 4px;
  font-family: alternate-gothic-atf, sans-serif;
}
.criteo-main-promo-code{
  color: white;
  font-weight: 700;
  letter-spacing: 2px;
}
.hero-main-promo-code,
.hero-banner-promotion-promo-code{
  font-weight: 700;
  letter-spacing: 2px;
}
.hero-main-fine-print {
  text-align: center;
  color: #fff;
  display:block;
}
/*Email Section*/
.content-block.hero-email-input {
  background-color: #000;
  padding: 2rem 5rem;
}
.content-block-text.hero-email-text{
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}



#overlayText h4{
    font-size:4.15rem;
    margin-bottom:0;
    letter-spacing:8px;
}

#overlayText h5{
    line-height:0;
    margin-bottom:36px;
    letter-spacing:5px;
    font-size:1.6rem;
    
}



.btn-index {
  background: transparent;
  border: 3px solid #fff;
  font-weight: 700;
  letter-spacing: 2px;
  border-radius: 0px;
  text-transform: uppercase;
  font-family: alternate-gothic-atf, sans-serif;
}
.btn-index-promo{
  background: white;
  color: gray;
  border: 3px solid #fff;
  /* font-weight: 700; */
  letter-spacing: 2px;
  border-radius: 0px;
  font-size: 12px;
  text-transform: uppercase;
  font-family: alternate-gothic-atf, sans-serif;
}
.btn-index.promotion {
  top:73.5%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
#content-section-5 .content-block {
  padding-right: 10px;
  padding-left: 10px;
}
#content-section-5{
  padding: 0rem 1.75rem;
}
/*Promotion Banner Styling*/
.content-block-text.hero-banner-promotion{
  position: absolute;
  right: 0;
  left: 0;
  display: flex;
  flex-flow: column;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
.background-white{
  background: #fff;
  color: #a7312f;
}
.criteo-main-headline, .hero-banner-promotion-headline {
  font-family: alternate-gothic-atf, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 6px;
  color: white;
  text-align: center;
}
.hp-email {
  width: 500px;
}
/*Media breakpoints for HP*/
/*Use to style font sizes and spacing for specific devices*/
/*1600px (desktops)*/
@media (min-width:1600px){
    
    
    #mainTextBreak-mobile{display:none}
    #mainTextBreak-desktop{display:inline}
    
    
    #frontCoverImg {
        padding-top:5%;
    }
    
    #overlayText {
    top:42%;
    left:50%;
}

#overlayDisclaimer {
    bottom:7%;
    left:50%;  
}
    
    
  .hero-tiles-title.promotion-secondary {
    font-size: 1.5rem;
    letter-spacing: 6px;
    font-family: alternate-gothic-atf, sans-serif;
    text-align: center;
  }
  .btn-index-promo-second {
    padding: .25vw 3vw 0rem;
    font-size: 1.25vw;
    background: white;
    color: gray;
  }
  .hero-tiles-title.promotion-fine-print {
    font-size: .8rem;
    line-height: 17px !important;
    letter-spacing: 2px;
    /* font-family: alternate-gothic-atf, sans-serif; */
    font-family: montserratregular;
    text-align: center;
    text-transform: none;
    font-weight: 100;
  }
  .criteo-main-headline {
    font-size: 3rem;
  }
  #hero .content-block-text.hero-main {
    position: absolute;
    padding: 0rem 2rem;
    bottom: 31%;
    left: 51.5%;
    display: flex;
    flex-flow: column;
    transform: translate(-50%,-50%);
    text-align:center;
  }
  .criteo-main-promo-code {
    color: white;
    font-size: 1rem;
  }
  #criteo .content-block-text.hero-main,
  #linkshare .content-block-text.hero-main{
    position: absolute;
    display: flex;
    flex-flow: column;
    width: 40%;
    top:31%;
    padding: 0 3rem;
    align-items: center;
  }
  .hero-main-headline {
    font-size: 3rem;
    letter-spacing: 10px;
    font-family: alternate-gothic-atf, sans-serif;
    text-transform: uppercase;
  }
  .hero-main-paragraph {
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
    letter-spacing: 5px;
    color: #fff;
  }
  .hero-main-promo-code {
    font-size: 1.25rem;
    font-weight: 300;
    letter-spacing: 5px;

  }
  .hero-main-promo-code.small {
    font-size: .75rem;
  }
  .hero-main-fine-print {
    font-size: .95rem;
    letter-spacing:3px;
  }
  .content-block-text.hero-secondary {
    position: relative;
    display: flex;
    flex-flow: column;
    color: #939598;
    text-align: left;
    margin-top: 1.25rem;
  }
  .hero-secondary-title {
    font-size: 1.5rem;
  }
  .hero-secondary-paragraph {
    font-size: 1rem;
    letter-spacing: 1px;
  }
  .content-block-text.hero-feature {
    padding: 0rem 2rem;
    bottom: 37%;
    left: 8%;
  }
  .hero-feature-headline {
    font-size: 2.25rem;
    letter-spacing: 10px;
    font-family: alternate-gothic-atf, sans-serif;
    text-transform: uppercase;
  }
  .hero-feature-paragraph {
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
    letter-spacing: 3px;
  }
  .content-block-text.hero-tiles {
    position: relative;
    display: flex;
    flex-flow: column;
    color: #939598;
    text-align: left;
    margin-top: 1.25rem;
  }
  .content-block-text.hero-tiles.promotion {
    top: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .hero-tiles-title {
    font-size: 1.5rem;
  }
  .hero-tiles-title.promotion {
    font-size: 3rem;
    letter-spacing: 8px;
    font-family: alternate-gothic-atf, sans-serif;
    text-align: center;
  }
  .hero-tiles-paragraph {
    font-size: 1rem;
    letter-spacing: 1px;
  }
  .btn-index {
    padding: .75vw 6rem 0.5vw;
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing:5px;
  }
  .btn-index-promo{
    padding: .5rem 4rem .25rem;
    font-size: 1rem;
    text-transform: uppercase;
  }
  .content-block-text.hero-email-text{
    font-size: 1.3rem;
  }
  .hero-banner-promotion-paragraph {
    font-size: 1.15rem;
    font-weight: 400;
    letter-spacing: 2px;
  }
  .hero-banner-promotion-headline.big {
    font-size:5rem;
  }
  .hero-banner-promotion-headline {
    font-size:3rem;
  }
  .hero-banner-promotion-promo-code {
    text-transform: uppercase;
    font-size: 1rem;
  }
  .hero-banner-promotion-fine-print {
    text-transform: uppercase;
    font-size: .75rem;
    letter-spacing: 1px;
    font-weight: 700;
    position: absolute;
    bottom:5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    color: #fff;
  }
}
/*1599px-768px (laptops and tablets)*/
@media (max-width:1599px) and (min-width:768px){
    
    #mainTextBreak-mobile{display:none}
    #mainTextBreak-desktop{display:inline} 
    
    
  .hero-tiles-title.promotion-secondary {
    font-size: 1rem;
    letter-spacing: 6px;
    font-family: alternate-gothic-atf, sans-serif;
    text-align: center;
  }
  .hero-tiles-title.promotion {
    font-size: 3rem;
    letter-spacing: 8px;
    font-family: alternate-gothic-atf, sans-serif;
    text-align: center;
  }
  .btn-index-promo-second {
    padding: .25vw 4vw 0rem;
    font-size: 1.25vw;
    background: white;
    color: gray;
  }
  #criteo .criteo-main-headline {
    font-size: 3vw;
  }
  .fine-print-criteo{
    font-size: 1vw;
  } 
    
    #overlayText {
    top:43%;
    left:50%;
    
}
    
    #overlayText h4 {
        font-size:4.24vw;
    }

#overlayDisclaimer {
    bottom:12%;
    left:50%;
    font-size:0.8vw;
}


  #criteo .content-block-text.hero-main,
  #linkshare .content-block-text.hero-main{
    position: absolute;
    display: flex;
    flex-flow: column;
    width: 40%;
    padding: 0 3rem;
    top: 30%;
    align-items: center;
  }
  #hero .content-block-text.hero-main {
    position: absolute;
    padding: 0rem 2rem;
    bottom: 31%;
    left: 32%;
    display: flex;
    flex-flow: column;
      text-align:center;
  }
  .hero-main-headline {
    font-size: 3vw;
    letter-spacing: 6px;
    font-family: alternate-gothic-atf, sans-serif;
    text-transform: uppercase;
  }
  .hero-main-paragraph {
    font-size: 1.5vw;
    margin-bottom: 1.5rem;
    letter-spacing: 3px;
    color: #fff;
  }
  .hero-main-promo-code {
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;

  }
  .hero-main-promo-code.small {
    font-size: .75vw;
  }
  .hero-main-fine-print {
    font-size: .75vw;
  }
  .content-block-text.hero-secondary {
    position: relative;
    display: flex;
    flex-flow: column;
    color: #939598;
    text-align: left;
    margin-top: 1.25rem;
  }
  .hero-secondary-title {
    font-size: 1.5vw;
  }
  .hero-secondary-paragraph {
    font-size: 1vw;
    letter-spacing: 1px;
  }
  .content-block-text.hero-feature {
    padding: 0rem 2rem;
    bottom: 37%;
    left: 8%;
  }
  .hero-feature-headline {
    font-size: 2.25vw;
    letter-spacing: 6px;
    font-family: alternate-gothic-atf, sans-serif;
    text-transform: uppercase;
  }
  .hero-feature-paragraph {
    font-size: 1.25vw;
    margin-bottom: 1.5rem;
    letter-spacing: 3px;
  }
  .content-block-text.hero-tiles {
    position: relative;
    display: flex;
    flex-flow: column;
    color: #939598;
    text-align: left;
    margin-top: 1.25vw;
  }
  .content-block-text.hero-tiles.promotion {
    top: 17%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .hero-tiles-title {
    font-size: 1.5rem;
  }
  .hero-tiles-title.promotion {
    font-size: 2.5vw;

    letter-spacing: 8px;
    font-family: alternate-gothic-atf, sans-serif;
    text-align: center;
  }
  .hero-tiles-paragraph {
    font-size: 1vw;
    letter-spacing: 1px;
  }
  .btn-index {
    padding: .25vw 4rem;
    font-size: 1.5rem;
    text-transform: uppercase;
  }
  .btn-index-promo{
    padding: .5rem 4rem .25rem;
    font-size: 1rem;
    text-transform: uppercase;
  }
  .content-block-text.hero-email-text{
    font-size: 1.3vw;
  }
  .criteo-main-promo-code {
    color: white;
    font-size: 1vw;
  }
  .hero-banner-promotion-paragraph {
    font-size: 1.15vw;
    font-weight: 400;
    letter-spacing: 2px;
  }
  .hero-banner-promotion-headline.big {
    font-size:5vw;
  }
  .hero-banner-promotion-headline {
    font-size:3rem;
  }
  .hero-banner-promotion-promo-code {
    text-transform: uppercase;
    font-size: 1vw;
  }
  .hero-banner-promotion-fine-print {
    text-transform: uppercase;
    font-size: .75vw;
    letter-spacing: 1px;
    font-weight: 700;
    position: absolute;
    bottom:5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    color: #fff;
  }
}
/*767px and below (phones in portrait mode)*/
@media (max-width:767px){
    #mainTextBreak-mobile{display:inline}
    #mainTextBreak-desktop{display:none}
    
    #frontCoverImg {
        padding-top:14%;
    }
    
    #heroMainShopButton {
        margin-left:auto !important;
        margin-right:auto !important;
    }
    
        
    #overlayText {
    top:37%;
    left:50%;
}

#overlayDisclaimer {
    bottom:23%;
    left:50%;
    width:100%;
    font-size:0.85rem;
}
    
    
  #criteo .criteo-main-headline {
    font-size: 9vw;
  }
  #hero .content-block-text.hero-main {
    position: absolute;
    right: 0;
    left: 0;
    top: 14.4%;
    display: flex;
    flex-flow: column;
    width: 100%;
    padding: 0 3vw;
    margin: 0 auto;
    text-align: center;
  }
  #criteo .content-block-text.hero-main,
  #linkshare .content-block-text.hero-main{
    position: absolute;
    display: flex;
    flex-flow: column;
    width: 100%;
    padding: 8vw 3vw;
    top: 16%;
    align-items: center;

  }	
  #hero .hero-main-headline {
    font-size: 6vw;
    letter-spacing:5px;
  }

  #criteo .hero-main-headline,
  #linkshare .hero-main-headline{
    font-size: 6vw;
  }

  .hero-main-paragraph {
    font-size: 3.1vw;
    letter-spacing: 2px;
    color: #fff;
  }
  .hero-main-promo-code {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
  }
  .hero-main-promo-code.small {
    font-size: 2vw;
  }
  .hero-main-fine-print {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    display:none !important;
  }
  .content-block-text.hero-secondary {
    position: relative;
    display: flex;
    flex-flow: column;
    color: #939598;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 1rem;
  }
  .hero-secondary-title, .hero-feature-headline, .hero-tiles-title {
    font-size: 4vw !important;
  }


  .hero-secondary-paragraph, .hero-feature-paragraph, .hero-tiles-paragraph{
    font-size: 3vw !important;
    letter-spacing: 2px !important;
    padding-top:1%;
  }

  #index2, #index3, #index4, #index5, #index6 {
    padding-bottom:8%;
  }
    
  #index7 {
        padding-bottom:0 !important;
    }

  #extraPadding {
    padding-left:20%;
    padding-right:20%;
  }

  #extraPaddingSmall {
    padding-left:12%;
    padding-right:12%;
  }

  .email-input-box, .input-header, .email-input-box input {
    font-size:0.8rem !important;
  }

  .content-block-text.hero-feature {
    position: relative;
    display: flex;
    flex-flow: column;
    color: #939598;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 1rem;
    width: 100%;
  }
  .hero-feature-headline {
    font-size: 7vw;
  }
  .hero-feature-paragraph {
    font-size: 4vw;
    letter-spacing: 1px;
  }
  .content-block-text.hero-tiles {
    position: relative;
    display: flex;
    flex-flow: column;
    color: #939598;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 1.6rem;
  }
  .content-block-text.hero-tiles.promotion {
    top: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .hero-tiles-title.promotion {
    font-size: 5vw;
    letter-spacing: 8px;
    font-family: alternate-gothic-atf, sans-serif;
    text-align: center;
  }

  .btn-index {
    padding: .5rem 12vw;
    font-size: 3vw;
    letter-spacing:4px;
  }
  .btn-index-promo{
    padding: .5rem 4rem .25rem;
    font-size: 1rem;
    text-transform: uppercase;
  }
  .content-block-text.hero-email-text{
    font-size: 3vw;
  }
  #hero .btn-email {
    padding: .25rem 1rem;
  }
  .hero-banner-promotion-paragraph {
    font-size: 2vw;
    font-weight: 400;
    letter-spacing: 2px;
    color: #fff;
  }
  .hero-banner-promotion-headline.big {
    font-size:7vw;
  }
  .hero-banner-promotion-headline {
    font-size: 3vw;
    letter-spacing: 8px;
  }
  .hero-banner-promotion-promo-code {
    text-transform: uppercase;
    font-size: 4vw;
  }
  .hero-banner-promotion-fine-print {
    text-transform: uppercase;
    font-size: 1vw;
    letter-spacing: 1px;
    font-weight: 700;
    position: absolute;
    bottom:5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    color: #fff;
  }
  .hp-email {
    width: 100%;
  }
}
/* Drop checkout for ONLY Index.html*/
@media(max-width:767px){
  .btn-index-promo-second {
    padding: 1vw 10vw 0rem;
    font-size: 4.25vw;
    background: white;
    color: gray;
  }
  #dropCheckout {
    width: 100%;
  }
}
#wrapper-header .drop-menu {
  top: 25%;
}
/* END OF STYLING FOR HEADER ON INDEX PAGE*/
/*EMAIL SECTION OF HOMEPAGE*/
.btn-email{
  border: 2px solid #939598;
  color: #939598;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: .25rem 4rem;
  font-family: alternate-gothic-atf, sans-serif;
}
@media (max-width:767px){
  .fine-print-criteo{
    font-size: 3vw;
  } 
  .email-input-box{
    width: 100%;
  }
  #content-section-3{
    background: #f2f2f2;
  }
}
.email-input-box .input-header{
  color: #939598;
  font-family: alternate-gothic-atf, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 3px;

}

/*#lblEmail {border-bottom:1px solid #939598;}*/



#signupArrow {
  width:10px;
  float:right;
}
.email-input-box input {
  font-family: alternate-gothic-atf, sans-serif;
  color: #939598;
  letter-spacing: 2px;
  border-bottom: 2px solid #939598;
  border-top: none;
  border-right: none;
  border-left: none;
  margin-right: 1rem;
  text-transform: uppercase;
  background: transparent;
}
#index .email-msg {
  color: #333333;
  letter-spacing: 2px;
  font-size: 12px;
  font-family: alternate-gothic-atf, sans-serif;
  font-weight: 600;
  font-style: normal;
  text-transform: uppercase;
  margin-left: -14px;
}
.email-suc {
  color: #fff;
  font-size: 13px;
  position: absolute;
  margin-left: 4px;
}
/*END EMAIL SECTION OF HOMEPAGE*/
#mask {
  background-color: #000000;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 1;
}
/* CSS for IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #index .index-btn {
    font-family: 'Gotham-Medium' !important;
    font-size: 18px !important;
  }
  #index .email-input-box input {
    font-family: 'Gotham-Medium' !important;
  }
}
#seo__bar{
  background: #939598;
}
#seo__bar h1{
  font-size: 75%;
  font-family: alternate-gothic-atf, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 600;
  font-style: normal;
  color:#fff;
  letter-spacing: 1px;
  margin-bottom: 4px;
}